<div class="mask text-center ">
    <div class="go-img-crop ">
        <button class="clean-btn btn-cancel" type="button" ng-click="api.hide()"><i class="fa fa-remove"></i></button>
        <div class="go-img-previous">
            <div class="thumbBox"></div>
            <div class="go-img-loading spinner" style="display: none">Loading...</div>
        </div>
        <ul class="go-img-crop-result"></ul>
        <ul class="go-img-tool">
            <li>
                <div class="btn btn-upload btn-info">
                    <span>上传图像</span>
                    <input type="file" name="<%= name %>" id="upload-file" ng-model="_current_file" accept="<%= accept %>" />
                </div>
            </li>
            <li>
                <button class="btn btn-default" type="button" ng-disabled="!allowHand" ng-click="api.crop()">裁切</button>
            </li>
            <li>
                <button class="btn btn-default" type="button" ng-disabled="!allowHand" ng-click="api.zoomIn()">+</button>
            </li>
            <li>
                <button class="btn btn-default" type="button" ng-disabled="!allowHand" ng-click="api.zoomOut()">-</button>
            </li>
            <li>
                <button class="btn btn-info" type="button" ng-disabled="!allowCheck" ng-click="api.check()">确定</button>
            </li>
        </ul>
    </div>
</div>
